Subject: NAPIO Registration: Guyard Fr�d�[email-masked]

From: [email-masked]
Date: Thu, 14 Feb 2008 10:01:28 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Frédéric
Last name:Guyard
Status:Other
Gender:male
Institution:France Telecom R&D - Orange Labs
905 rue A. Einstein - 06921 - Sophia-Antipolis 
France
E-mail:[email-masked]
Motivation:As a researcher at France Telecom R&D, I\'m working with Alexandre Laugier (who is also attempting this workshop) on network optimization problems. In the framework of a contract between France Telecom and the University of Magdeburg, we are working with the group of Professor Robert Weismantel on applications of polyhedral and algebraic methods to network optimization (and particularly on integer programming). My motivation in attending this workshop is therefore to learn recents methods that may be usefull in our research context and to meet researchers in the domain. I should mention, that although I\'m a research Engineer in telecom, I obtained a phD in mathematics (On equivariant dynamical systems)  from the university on Nice  and I had the opportunity to work on topics like Gröbner basis during postdoctoral periods (see for example \"Gröbner bases, invariant theory and equivariant dynamics\", K. Gatermann & F. Guyard, http://citeseer.ist.psu.edu/6712.html).   

Preferred roommate:  spref:single room
Meal preferences:  
Graduate School:

Reference:

Birthday:
Nationality:
Research areas:
Publications: